[
    {
        "id": 1,
        "structureId": 6,
        "level": 1,
        "storeGoods": "&",
        "consume": 30000,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    },
    {
        "id": 2,
        "structureId": 6,
        "level": 2,
        "storeGoods": "&",
        "consume": 75000,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    },
    {
        "id": 3,
        "structureId": 6,
        "level": 3,
        "storeGoods": "&",
        "consume": 210000,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    },
    {
        "id": 4,
        "structureId": 6,
        "level": 4,
        "storeGoods": "&",
        "consume": 480000,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    },
    {
        "id": 5,
        "structureId": 6,
        "level": 5,
        "storeGoods": "&",
        "consume": 1020000,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    },
    {
        "id": 6,
        "structureId": 6,
        "level": 6,
        "storeGoods": "&",
        "consume": 2100000,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    },
    {
        "id": 7,
        "structureId": 6,
        "level": 7,
        "storeGoods": "&",
        "consume": 3675000,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    },
    {
        "id": 8,
        "structureId": 6,
        "level": 8,
        "storeGoods": "&",
        "consume": 5475000,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    },
    {
        "id": 9,
        "structureId": 6,
        "level": 9,
        "storeGoods": "&",
        "consume": 8175000,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    },
    {
        "id": 10,
        "structureId": 6,
        "level": 10,
        "storeGoods": "&",
        "consume": 0,
        "buildWords": "&",
        "imageName": "jttubiao_6"
    }
]